Latest Security News about opencart 3 0 3 2

OpenCart 3.0.3.2 allows remote authenticated users to conduct XSS attacks

Overview : OpenCart 3.0.3.2 allows remote authenticated users to conduct XSS attacks via a crafted filename in the users' image upload section. What version of OpenCart are you reporting this for? Opencart 3.0.3.2 Describe the bug Stored Cross Site Scripting (XSS) - Authenticated is found in users image upload section in opencart admin panel. Opencart [...]